a:focus {
outline: none;
}

.sliding-panel {
position: absolute;
top: 200px;
left: 0;
display: none;
background: #fff;
border:1px solid #111111;
-moz-border-radius-topright: 20px;
-webkit-border-top-right-radius: 20px;
-moz-border-radius-bottomright: 20px;
-webkit-border-bottom-right-radius: 20px;
width: 230px;
height: auto;
padding: 30px 30px 30px 150px;
filter: alpha(opacity=85);
opacity: .85;
}

.sliding-panel p{
margin: 0 0 15px 0;
padding: 0;
color: #cccccc;
}

.columns {
	text-align: center;
	padding-top: 15px;
	border-top: 2px solid #dedede;
}

a.trigger{
position: absolute;
text-decoration: none;
top: 250px; left: 0;
font-size: 16px;
letter-spacing:-1px;
font-family: georgia,verdana, helvetica, arial, sans-serif;
color:#fff;
padding: 5px 40px 5px 10px;
font-weight: 700;
background:#585858 url(images/plus.png) 85% 55% no-repeat;
border:1px solid #444444;
-moz-border-radius-topright: 20px;
-webkit-border-top-right-radius: 20px;
-moz-border-radius-bottomright: 20px;
-webkit-border-bottom-right-radius: 20px;
-moz-border-radius-bottomleft: 0px;
-webkit-border-bottom-left-radius: 0px;
display: block;
letter-spacing: 0.2em;
}

a.trigger:hover{
position: absolute;
text-decoration: none;
top: 250px; left: 0;
font-size: 16px;
font-family: georgia,  verdana, helvetica, arial, sans-serif;
color:#fff;
padding: 5px 40px 5px 10px;
font-weight: 700;
background:#222222 url(images/plus.png) 85% 55% no-repeat;
border:1px solid #444444;
-moz-border-radius-topright: 20px;
-webkit-border-top-right-radius: 20px;
-moz-border-radius-bottomright: 20px;
-webkit-border-bottom-right-radius: 20px;
-moz-border-radius-bottomleft: 0px;
-webkit-border-bottom-left-radius: 0px;
display: block;
}

a.active.trigger {
background:#222222 url(images/minus.png) 85% 55% no-repeat;
}
